This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1006875 - Console UI gets confused on quick interaction
Console UI gets confused on quick interaction
Status: CLOSED CURRENTRELEASE
Product: JBoss Enterprise Application Platform 6
Classification: JBoss
Component: Web Console (Show other bugs)
6.2.0
Unspecified Unspecified
unspecified Severity medium
: ER3
: EAP 6.2.0
Assigned To: Heiko Braun
Jakub Cechacek
Russell Dickenson
:
Depends On:
Blocks: 1003533
  Show dependency treegraph
 
Reported: 2013-09-11 08:41 EDT by Jakub Cechacek
Modified: 2015-02-01 18:00 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 1070121 (view as bug list)
Environment:
Last Closed: 2013-12-15 11:48:57 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
JBoss Issue Tracker HAL-191 Major Resolved Console UI gets confused on quick interaction 2015-09-16 07:06:29 EDT

  None (edit)
Description Jakub Cechacek 2013-09-11 08:41:46 EDT
if you start switching between top tabs in console quite quickly the whole UI gets confused and one of two things is going to follow

1) some tabs become dead (clicking on them won't switch the tab)
2) browser keeps switching  between some tabs infinite loop
Comment 1 JBoss JIRA Server 2013-09-11 08:56:16 EDT
Harald Pehl <hpehl@redhat.com> updated the status of jira HAL-191 to Coding In Progress
Comment 2 JBoss JIRA Server 2013-09-11 10:21:42 EDT
Harald Pehl <hpehl@redhat.com> updated the status of jira HAL-191 to Resolved
Comment 3 JBoss JIRA Server 2013-09-11 10:21:42 EDT
Harald Pehl <hpehl@redhat.com> made a comment on jira HAL-191

Background: Wrong order of PlaceManager.unlock()
Comment 4 Jan Stefl 2013-09-27 05:34:22 EDT
6.2.0-ER3 verified - PASSED (Chromium 25.0.1364.160)

Note You need to log in before you can comment on or make changes to this bug.